<div>Hi,&nbsp;</div><div><br></div><div>I found the problem. It was the mono runtime 2.10.7 (Beta).</div><div>I downgraded to 2.10.6 (official) and all is working now.</div><div><br></div><div>Greeting,</div><div>&nbsp;Alex</div>
                 
                <p style="color: #A0A0A8;">Am Sonntag, 18. Dezember 2011 um 09:18 schrieb Alexander Klinsky:</p>
                <blockquote type="cite" style="border-left-style:solid;border-width:1px;margin-left:0px;padding-left:10px;">
                    <span><div><div>
                Hi,<br><font color="#002162"><br></font>Following the examples from&nbsp;<br><font color="#002162"><br></font><a href="http://cocoa-mono.org/archives/254/growl-my-monomac-application-says">http://cocoa-mono.org/archives/254/growl-my-monomac-application-says</a>&nbsp;<br><font color="#002162"><br></font>and executing the TwoMinuteController app crashes after the execution of the line :<br>GrowlApplicationBridge.WeakDelegate = this<br><font color="#002162"><br></font>with the following dump:<br><font color="#002162"><br></font><a href="http://dl.dropbox.com/u/276391/Sparrow/acd4cc84ebf541407f73fecd15b75af0/growl_monomac_crash">growl_monomac_crash</a><br><font color="#002162"><br></font>The environment is dumped to:<br><font color="#002162"><br></font><a href="http://dl.dropbox.com/u/276391/Sparrow/9ed457da3b1137642b6e00ea0b76544b/mono_env">mono_env</a><br><font color="#002162"><br><br></font>The installed Growl is 1.3.2 with the current SDK framework files.<br><font color="#002162"><br></font><span><div><div><div>Many thanks,</div></div></div></span>&nbsp;Alex<br>
                  
                <div>
                    <br>
                </div>
            </div></div></span>
                 
                 
                 
                 
                </blockquote>
                 
                <div>
                    <br>
                </div>